Subject: JMP> IETF JMP Slides posted

From: Tom Hastings <[email-masked]>
Date: Fri, 11 Apr 1997 02:45:46 PDT

I've posted the slides that I presented at the IETF meeting in:

ftp://ftp.pwg.org/pub/pwg/jmp/slides/
-rw-r--r--   1 pwg      pwg        30576 Apr 11 09:15 jmpietf1.pdf
-rw-r--r--   1 pwg      pwg       141312 Apr 11 09:17 jmpietf1.ppt

I took Harry's slides that he presented in Austin and retypeed most of 
them in Power Point and added some more text and a few more slides.

The version posted has a few bugs fixed that were noted during the 
presentation, so it isn't exactly identical to the handouts at the
meeting, but pretty close.

Tom